In message <03fc01c9441e$bdc14f40$3943edc0$@com>, "Ian Gregson" writes:
> Hi there,
>
>
> I wonder if anyone can help. I notice on the web page it says compatible
> with XP/2003 and 2008. but no mention of vista
>
>
>
> Does the latest binaries work with vista??
>
>
>
> Any help really appreciated


We've had reports of it working with Vista. We have also
had reports of problems with Vista. It should, theoretically,
work.

Windows users may find the following interesting.

http://www.trainsignaltraining.com/i...08/2008-10-28/
http://www.trainsignaltraining.com/c...08/2008-11-10/

Mark
--
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742 INTERNET: Mark_Andrews@isc.org